html{
	font-size:100%;
	height:100%
}

BODY {
	background:#ffffff;
	color: #333333;
    font-family: "CartoGothic-Regular","CartoGothic-Regular-e",Helvetica,Arial,sans-serif;
    line-height: 1.3em;
	MARGIN: 0px;
	min-height:100%;
	position:relative;
	padding-bottom:44px;
}

P {
	MARGIN: 0px; FONT: 10pt "CartoGothic-Regular","CartoGothic-Regular-e",Helvetica,Arial,sans-serif; COLOR: #000000
}
.Error {
    color: #d64646;
    font-weight: normal;
}
.Notice {
	BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #003399
}
.InvisibleWhite {
	BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #ffffff
}
.SmallText {
	FONT-SIZE: 8pt;
	font-weight:normal;
}
.VerySmallText {
	FONT-SIZE: 7.5pt
}
.VerySmallTextBold {
	FONT-WEIGHT: bold; FONT-SIZE: 7.5pt
}
.White {
	COLOR: #ffcc00
}
.Gray {
	COLOR: #808080
}
.Grey2 {
	COLOR: #717171
}
.HertzLink {
	COLOR: #888888; TEXT-DECORATION: none
}
.DPBigLink {
	FONT-WEIGHT: bold; FONT-SIZE: 11pt; COLOR: #006600
}
.noteTextBoxNoPad {
	BORDER:none;
}
.noteTextBox {
	BORDER-RIGHT: #dddddd thin solid; PADDING-RIGHT: 5px; BORDER-TOP: #dddddd thin solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; BORDER-LEFT: #dddddd thin solid; PADDING-TOP: 5px; BORDER-BOTTOM: #dddddd thin solid
}
.noteTextBoxHighlight {
	BORDER-RIGHT: #dddddd thin solid; BORDER-TOP: #dddddd thin solid; BORDER-LEFT: #dddddd thin solid; BORDER-BOTTOM: #dddddd thin solid; BACKGROUND-COLOR: #ffffcc
}
.noteTextBoxGrey {
	BORDER-RIGHT: #dddddd thin solid; BORDER-TOP: #dddddd thin solid; BORDER-LEFT: #dddddd thin solid; BORDER-BOTTOM: #dddddd thin solid; BACKGROUND-COLOR: #eeeeee
}
.highlight {
	FONT-SIZE: 12pt; BACKGROUND-COLOR: #ffffcc
}

TD {
    color: #666666;
    font: 10pt "CartoGothic-Regular","CartoGothic-Regular-e",Helvetica,Arial,sans-serif;
	background:transparent;
}

th {
	BACKGROUND: transparent;
	FONT: 1.1em "CartoGothic-Regular","CartoGothic-Regular-e",Helvetica,Arial,sans-serif;
	COLOR: #000000;
	TEXT-ALIGN: left;
	width:50%;
}

th.title {
	BACKGROUND: #F6F7F8;
	color: #00907E;
    font-weight: normal;
    text-align: left;
}

.noList span li{
	list-style:none;
	color:#d61111;
	font-weight:normal;
	font-family:"CartoGothic-Regular","CartoGothic-Regular-e",Helvetica,Arial,sans-serif;
	background:#ffffff;

}

.noList, .noList span{
	background:#ffffff !important;
}

:focus {outline:none;}
::-moz-focus-inner {border:0;}

TH.TopHeading {
	BACKGROUND: #006600; FONT: bold 10pt "CartoGothic-Regular","CartoGothic-Regular-e",Helvetica,Arial,sans-serif; COLOR: #ffffff; TEXT-ALIGN: center
}
TD.profileText {
	FONT-SIZE: 8.5pt
}
.right {
	TEXT-ALIGN: right
}
.center {
	TEXT-ALIGN: center
}
.BkWhite {
	BACKGROUND-COLOR: #ffffff
}
.BkYellow {
	BACKGROUND-COLOR: #ffcc00
}

hr.solid.border-shamrockGreen {
    border-top: 5px solid #8abb14;
}
hr.solid.border-tealGreen {
    border-top: 5px solid #008374;
}
hr.solid {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #f1f1f1 -moz-use-text-color -moz-use-text-color;
    border-image: none;
    border-style: solid none none;
    border-width: 1px medium medium;
    margin: 0;
    padding: 0;
}
.float-left {
    float: left;
}
.col-xs-40pc {
    width: 40%;
}
.col-xs-60pc {
    width: 60%;
}.BkBookingFormGreen {
	BACKGROUND-COLOR: #cbf0a5
}
.BkDarkGreen {
	BACKGROUND-COLOR: #2c6822
}
.BkGreen {
	BACKGROUND-COLOR: #cfe1c1
}
.BkGrey {
    background-color: #f6f7f8;
    margin: 10px 0;
}
.BkDarkGrey {
	BACKGROUND-COLOR: #dddddd
}
.BkHighlight {
	BACKGROUND-COLOR: #ffffcc
}
.TableDiv {
	BACKGROUND-COLOR: #585757
}

table.main-content{
	padding:80px 0;
}
.padLeft {
	PADDING-LEFT: 5px
}
.padLeftBig {
	PADDING-LEFT: 10px
}
.padRight {
	PADDING-RIGHT: 5px
}
.BkTextGrey {
	COLOR: #717171; BACKGROUND-COLOR: #dddddd
}
.largeText {
	PADDING-LEFT: 5px; FONT-WEIGHT: bold; FONT-SIZE: 10pt
}
.redirectText {
	FONT-SIZE: 9pt
}
A.greenTopNav {
	BACKGROUND: none transparent scroll repeat 0% 0%; FONT: bold 8pt "CartoGothic-Regular","CartoGothic-Regular-e",Helvetica,Arial,sans-serif; TEXT-TRANSFORM: capitalize; COLOR: #ffffff; TEXT-DECORATION: none
}
A.greenTopNavActive {
	BACKGROUND: none transparent scroll repeat 0% 0%; FONT: bold 8pt "CartoGothic-Regular","CartoGothic-Regular-e",Helvetica,Arial,sans-serif; TEXT-TRANSFORM: capitalize; COLOR: #006666; TEXT-DECORATION: none
}
A.greenTopNavActive:hover {
	BACKGROUND: none transparent scroll repeat 0% 0%; FONT: bold 8pt "CartoGothic-Regular","CartoGothic-Regular-e",Helvetica,Arial,sans-serif; TEXT-TRANSFORM: capitalize; COLOR: #006666; TEXT-DECORATION: none
}
.greenTopNav {
	BACKGROUND: none transparent scroll repeat 0% 0%; FONT: bold 8pt "CartoGothic-Regular","CartoGothic-Regular-e",Helvetica,Arial,sans-serif; TEXT-TRANSFORM: capitalize; COLOR: #ffffff; TEXT-DECORATION: none
}
A.greenTopNav:hover {
	COLOR: #006666
}
.topNavSeperator {
	COLOR: #006666
}
A {
	BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #0095D9; TEXT-DECORATION: underline
}
A:hover {
	COLOR: #0095D9;
}
A.topNav {
	FONT: bold 8pt "CartoGothic-Regular","CartoGothic-Regular-e",Helvetica,Arial,sans-serif; TEXT-DECORATION: none
}
A.topNavActive {
	FONT: bold 8pt "CartoGothic-Regular","CartoGothic-Regular-e",Helvetica,Arial,sans-serif; COLOR: #ff0000; TEXT-DECORATION: none
}
A.Footer {
	FONT-SIZE: 8pt;
	BACKGROUND: none transparent scroll repeat 0% 0%;
	COLOR: #999999;
  text-align: center;
}
A.Quest {
	FONT-WEIGHT: bold; FONT-SIZE: 12pt; COLOR: #296163; FONT-FAMILY: "CartoGothic-Regular","CartoGothic-Regular-e",Helvetica,Arial,sans-serif; TEXT-DECORATION: none
}
A.bannerAdTxt {
	FONT-SIZE: 10pt; FONT-FAMILY: "CartoGothic-Regular","CartoGothic-Regular-e",Helvetica,Arial,sans-serif; TEXT-DECORATION: none
}
A.bannerAdTxtLrg {
	FONT-SIZE: 12pt; FONT-FAMILY: "CartoGothic-Regular","CartoGothic-Regular-e",Helvetica,Arial,sans-serif; TEXT-DECORATION: none
}
A.profileLink {
	FONT-SIZE: 8.5pt
}
STRONG {
	FONT-WEIGHT: bold
}
EM {
	FONT-WEIGHT: bold; COLOR: #006600; FONT-STYLE: normal ;
	BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #d64646;
}
DT {
	FONT-WEIGHT: bold
}
UL.noPad {
	MARGIN-TOP: 0px; PADDING-LEFT: 20px; MARGIN-BOTTOM: 0px; MARGIN-LEFT: 0px
}
FORM {
	FONT: 10pt "CartoGothic-Regular","CartoGothic-Regular-e",Helvetica,Arial,sans-serif;

}
INPUT {
	FONT: 10pt "CartoGothic-Regular","CartoGothic-Regular-e",Helvetica,Arial,sans-serif
}
SELECT {
	FONT: 10pt "CartoGothic-Regular","CartoGothic-Regular-e",Helvetica,Arial,sans-serif;
	border: 1px solid #efefef;
    left: 17.5em;
    padding: 10px;
    top: -1.4em;

}
TEXTAREA {
	FONT: 10pt "CartoGothic-Regular","CartoGothic-Regular-e",Helvetica,Arial,sans-serif;
    resize: none;
	width:80%;
}

.smallForm {
	FONT: 8pt "CartoGothic-Regular","CartoGothic-Regular-e",Helvetica,Arial,sans-serif
}
.ExtraButton {
	FONT-WEIGHT: bold; BACKGROUND: #ffff99
}
INPUT.btn {
	BORDER-RIGHT: #336633 1px solid; BORDER-TOP: #669966 1px solid; FONT-WEIGHT: bold; FONT-SIZE: 84%; BORDER-LEFT: #669966 1px solid; COLOR: #050; BORDER-BOTTOM: #336633 1px solid; FONT-FAMILY: "CartoGothic-Regular","CartoGothic-Regular-e",Helvetica,Arial,sans-serif; BACKGROUND-COLOR: #ffcc66
}
HR {
	COLOR: #006600
}

h1, h2, h3, h4, h5, h6 {
    background: none repeat scroll 0 0 transparent;
    color: #00907E;
    margin-bottom: 0.5em;
}
h1 {
	font-size: 2.2em;
    margin-top: 0;
	background: none repeat scroll 0 0 transparent;
	font-family:"CartoGothic-Light","CartoGothic-Light-e",Helvetica,Arial,sans-serif;
    color: #000000;
    margin-bottom: 0.5em;
	font-weight:normal;
}
H2{
	FONT: 1.66em "CartoGothic-Bold","CartoGothic-Bold-e",Helvetica,Arial,sans-serif;
}
.stageNav {
	FONT: bold 8pt "CartoGothic-Regular","CartoGothic-Regular-e",Helvetica,Arial,sans-serif; COLOR: #717171
}
.stageNavActive {
	FONT: bold 8pt "CartoGothic-Regular","CartoGothic-Regular-e",Helvetica,Arial,sans-serif; COLOR: #ff0000
}
.stageNavWhite {
	COLOR: #ffffff
}
A.LeftNavItem {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; BACKGROUND: none transparent scroll repeat 0% 0%; TEXT-DECORATION: none
}
A.LeftNavSubItem {
	FONT-SIZE: 9pt; BACKGROUND: none transparent scroll repeat 0% 0%; TEXT-DECORATION: none
}
A.LeftNavItem:hover {
	COLOR: #ff0000
}
A.LeftNavSubItem:hover {
	COLOR: #ff0000
}
TD.LeftNavSelItem {
	BACKGROUND-COLOR: #ffcc00
}
TD.LeftNavSelItemGreen {
	BACKGROUND-COLOR: #5cb414
}
A.LeftNavItemGreen {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #ffffff; TEXT-DECORATION: none
}
#printOnly {
	DISPLAY: none
}

.pageWidth {
	WIDTH: 100%;
}
IMG {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; BORDER-LEFT: 0px; BORDER-BOTTOM: 0px
}
#dhtmltooltip {
	BORDER-RIGHT: black 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: black 1px solid; PADDING-LEFT: 2px; Z-INDEX: 100; FILTER: progid:DXImageTransform.Microsoft.Shadow(color=gray,direction=135); LEFT: -300px; VISIBILITY: hidden; PADDING-BOTTOM: 2px; BORDER-LEFT: black 1px solid; WIDTH: 150px; PADDING-TOP: 2px; BORDER-BOTTOM: black 1px solid; POSITION: absolute; BACKGROUND-COLOR: lightyellow
}
#dhtmlpointer {
	Z-INDEX: 101; LEFT: -300px; VISIBILITY: hidden; POSITION: absolute
}
.carBorder {
	BORDER-RIGHT: #660066 1px solid; BORDER-TOP: #660066 1px solid; BORDER-LEFT: #660066 1px solid; BORDER-BOTTOM: #660066 1px solid
}
.carThumb {
	BORDER-RIGHT: #eee 2px solid; BORDER-TOP: #eee 2px solid; BORDER-LEFT: #eee 2px solid; BORDER-BOTTOM: #eee 2px solid
}
.maxtable {
	WIDTH: 100%
}
.vehicleTypeHeader {
	FONT-WEIGHT: bold; COLOR: #000000
}
.copyLineSpace {
	FONT-SIZE: 9pt; LINE-HEIGHT: 14pt
}
.copyTitle {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #cc9900
}
.finePrint {
	FONT-SIZE: 7pt
}
.table18 {
	WIDTH: 18px
}
.table20 {
	WIDTH: 20px
}
.table258 {
	WIDTH: 258px
}
.table339 {
	WIDTH: 339px
}
.table543 {
	WIDTH: 543px
}
.table575 {
	WIDTH: 575px
}

tr{
	margin-bottom:10px;
}

#paymentDetailsForm{
	background:#f9f9f9 none repeat scroll 0 0;
	padding:20px;
	vertical-align:top;
	border-radius: 10px;
}


#purchaseVoucherForm ul{
	padding-left:0;
	margin-bottom:40px;
}

.voucher_style {
	width: 100%;
}

.voucher_style td {
	text-align: left;
	width: 25%;
}

#page-container {
	font-size: 100%;
	width: 100%;
	margin: 0 auto;
	background-color: #fff;
}

#header {
    background: #ffffff none repeat scroll 0 0;
    border-top: medium none;
	border-bottom: 1px solid #f1f1f1;
    margin: 0 15%;
    max-width: 70%;
	min-width:1118px;
    min-height: 91px;
    position: relative;
	clear:both;
}

#header img {
	position: absolute;
	left: 15px;
	top: 14px;
}


#header li {
	float: left;
}

#main-nav {
    float: right;
    font-size: 12px;
    margin: 0;
}

#header div.mainLogo a {
    background: transparent url("../../images/aer-lingus-logo.png;") left top no-repeat;
    display: block;
    height: 79px;
    left: 15px;
    position: absolute;
    text-indent: -1000px;
    top: 10px;
    width: 275px;
}


#main-nav li {
	margin-bottom: 1px;
}


#main-nav .active {
	margin-bottom: 0;
}

#main-nav li a {
	background: transparent;
	color: #006257;
	display: block;
	font-weight: bold;
	text-decoration: none;
}



ol, ul {
    list-style: none outside none;
}

#main-nav li a span {
	background: transparent;
	display: block;
	margin-left: 10px;
	padding: 35px 12px 30px 12px;
	font-size:1.355em;
	font-weight:normal;
}

#main-nav li a:hover {
    color: #40a297;
    background: transparent;
	display: block;
	font-weight: bold;
	text-decoration: none;
}

#main-nav li a:hover span {
    background: transparent;
	display: block;
	margin-left: 10px;
	padding: 35px 12px 30px 12px;
}

#main-nav li.active a {
	background-image: url("https://www.aerlingus.com/images/global/main-nav-bg-l-active.gif");
}


#main-nav li.active a span {

	background-image: url("https://www.aerlingus.com/images/global/main-nav-bg-r-active.gif");
	color: #333333;
	padding-bottom: 5px;
}


#main-nav li.small a span {
	padding-left: 0px;
	padding-right: 10px;
}


div.hr {
    border-bottom: 1px solid #318279;
    clear: both;
}


#voucherCurrency {
    width: 15%;
}

#handlingFeeCurrencyDisplay{
	width: 11%;
}

#handlingFeeDisplay{
	width:11.5%;
}

.fieldset {
	background-color: #f9f9f9;
    border: 0 none;
    clear: none;
    margin-top: 0;
    padding: 0;
    width: 100%;
}

.fieldset th{
	width:50%;
}

fieldset.footerDisplay {
    border: 0 none;
    clear: none;
    margin-top: 0;
    padding: 0;
    width: 100%;
}

fieldset div.content {
    border-style: solid;
    border-width: 1px;
	border-color: #CCCCCC;
    height: 100%;
    padding: 10px 2.5px;
}

fieldset div.content p {
    color: #666666;
    font-size: 80%;
}

#content {
	float: none;
    padding: 0;
    width: 100%;
}

.SectionTitle {
	background-image: none;
    color: transparent;
    font-size: 115%;
    margin: 0;
    padding: 0;
}

.SectionTitle h3 {
    background-image: none;
    border: 0 none;
    color: #008374;
    display: block;
    font-size: 140%;
    height: 21px;
    margin: 0;
    padding: 3px 0 30px;
}

#footer {
    background: #222222 none repeat scroll 0 0;
    clear: both;
    color: #fff;
    padding: 30px 15% 30px 15%;
    text-align: left;
	width:70%;
	position: absolute;
	margin-top:20px;
    bottom: 0;
	height:44px;
}

#footer a:link, #footer a:visited {
    color: #ffffff;
    font-size: 13px;
    padding: 0 30px;
    text-decoration: none;
}

fieldset div.secondary-header {
    background-image: url("https://www.aerlingus.com/images/h2-bg-grey-left.gif");
    background-position: left top;
    background-repeat: no-repeat;
    color: #FFFFFF;
    font-size: 115%;
    margin: 0;
    padding: 0 0 0 6px;
}

fieldset div.secondary-header h2 {
    background-image: url("https://www.aerlingus.com/images/h2-bg-grey-right.gif");
    background-position: right top;
    background-repeat: no-repeat;
    border: 0 none;
    color: #FFFFFF;
    display: block;
    font-size: 100%;
		font-weight: bold;
    height: 21px;
    margin: 0;
    padding: 3px 0 0;
}

input.submit {
    border: 0 none;
    clear: right;
    float: right;
    margin-bottom: 1em;
    position: static;
    width: auto;
}

input.default {
    background-color: #89ba16;
	border:2px solid #89ba16;
    background-image: none;
	border-radius:2px;
	border:none;
}

input.hover {
    background-color: #78a313;
	border:2px solid #78a313;
    background-image: none;
	border:none;
}

input.default, input.hover, input.default-grey, input.hover-grey {
    background-position: center top;
    background-repeat: repeat-x;
    color: #FFFFFF;
    cursor: pointer;
    font-weight: normal;
    padding: 10px;
	border-radius:3px;
	font-size: 1.3em;

}

input {
    border: 1px solid #efefef;
    left: 17.5em;
    margin: 3px 0;
    padding: 10px;
    top: -1.4em;
}

input.cancel {
    border: 0 none;
    float: left;
    margin-bottom: 1em;
    margin-top: 0;
    position: static;
    width: auto;
}

input.default-grey {
    background-color: #ffffff;
	border:2px solid #89ba16;
    background-image: none;
	font-size: 1.3em;
}

input.hover-grey {
    background-color: #ffffff;
	border:2px solid #78a313;
    background-image: none;
}

input.default, input.hover {
    background-position: center top;
    background-repeat: repeat-x;
    color: #FFFFFF;
    cursor: pointer;
    font-weight: normal;
    padding: 10px;
	border-radius:3px;
}


input.default-grey, input.hover-grey {
    background-position: center top;
    background-repeat: repeat-x;
    color: #89ba16;
    cursor: pointer;
    font-size: 1.3em;
    font-weight: normal;
    padding: 10px;
}

input.hover-grey{
	color: #78a313;
	border-radius:3px;
}

.errorsContainer{
	text-align:left;
	padding:30px 50px;
	border:1px solid #f1f1f1;
}

pleaseWaitContainer{
	text-align:center;
	padding:30px 50px;
	border:1px solid #f1f1f1;
}

div.alert {
    background-color: #fef8e7;
    background-image: url("https://www.aerlingus.com/images/Book/alert.gif");
    background-position: 20px 27px;
    background-repeat: no-repeat;
    border: 1px solid #ff6600;
    clear: both;
    margin-bottom: 0.5em;
    overflow: hidden;
    padding: 15px 30px 15px 55px;
}

div.alert p {
    max-width: 95%;
    padding: 0;
	float:left;
}

div.alert span {
    max-width: 95%;
    padding: 0;
}

div.alert span.checkbox {
    max-width: 95%;
    padding: 10px 15px;
}

div.alert span.checkbox input {
    margin:10px 0;
}

#termsandconditions a {
    background: none repeat scroll 0 0 transparent;
    color: #0095D9;
    text-decoration: underline;
}

div.infoPrint {
    background-color: #f9fcf5;
    background-image: url("https://www.aerlingus.com/images/Book/info_green.gif");
    background-position: 25px 25px;
    background-repeat: no-repeat;
    border: 1px solid #80c242;
    clear: both;
    margin-bottom: 0.5em;
    padding: 15px 15px 15px 65px;
}

div.voucherNumber {
    background-color: #fef8e7;
    background-image: url("https://www.aerlingus.com/images/Book/info_green.gif");
    background-position: 25px 18px;
    background-repeat: no-repeat;
    border: 1px solid #89ba16;
    clear: both;
    margin-bottom: 0.5em;
    padding: 15px 15px 15px 65px;
}

.voucherNumber h3 {
    color: #00907E;    margin: 0;
    padding: 0;
    font-weight: normal;
}

.cardInformation, .tableContainer{
	background:#f9f9f9;
	padding:5px 20px 30px;
	border-radius:10px;
}

.noteTextBoxNoPad input{
	margin-bottom:0;
}

#bread {
    background-color: #008374;
    clear: both;
    margin-top: 0;
    text-align: center;
	min-height:55px;
	width:70%;
	min-width:1118px;
	padding:0 15%;
}
#bread ul {
    display: block;
    list-style: none outside none;
    margin: 0;
    overflow: hidden;
    padding: 0;
	min-height:55px;
}
#bread ul li {
    float: left;
    font-size: 65%;
	color: #0095D9;;
	margin-left: 0;
    white-space: nowrap;
	min-height:52px;
	width:24.8%;
}

#bread ul li#step1_tab {
    margin-left: 0;
}

#bread ul li div {
    background: #008374;
    padding-left: 0;
	min-height:55px;
}

#bread ul li div div {
    background: none;
    line-height: 25px;
    padding-left: 0;
    padding-right: 0;
}

#bread ul li span {
    background-position: 4px 50%;
    background-repeat: no-repeat;
    display: block;
	min-height:55px;
	line-height:55px;
	font-size:1.25em;
	font-weight:normal;
	text-align:left;
	color:#fff;
}

#step1 ul li.one, #step1 ul li.two, #step1 ul li.thr,#step2 ul li.one, #step2 ul li.two, #step2 ul li.thr,#step3 ul li.one, #step3 ul li.two, #step3 ul li.thr,#step4 ul li.one, #step4 ul li.two, #step4 ul li.thr {
    background: #008374 none repeat scroll 0 0;
    border-bottom: 5px solid #ffffff;
    margin-bottom: 3px;
    margin-right: 3px;
}

#step1 ul li.two span, #step1 ul li.thr span,#step2 ul li.one span, #step2 ul li.thr span,#step3 ul li.one span, #step3 ul li.two span, #step4 ul li.one span, #step4 ul li.two span, #step4 ul li.thr span{
	color: #80c1ba;
}

#step1 ul li.fou, #step2 ul li.fou, #step3 ul li.fou, #step4 ul li.fou{
	border-bottom: 5px solid #89ba16;
	min-height:58px;
	margin-bottom: 0;
}

#step1 ul li.two, #step1 ul li.thr,#step2 ul li.thr {
    border-bottom: 5px solid #40a297;
}

#step2 ul li.two, #step3 ul li.thr  {
    border-bottom: 5px solid #ffffff;
}

#step2 ul li.one, #step3 ul li.one, #step3 ul li.two,#step4 ul li.one ,#step4 ul li.two,#step4 ul li.thr   {
    border-bottom: 5px solid #8abb14 ;
}

#bread ul li.fou span{
	line-height:58px;
	min-height:58px;
    padding-left: 15px;
}

#bread #step1 #step1_tab,
#bread #step2 #step2_tab,
#bread #step3 #step3_tab,
#bread #step4 #step4_tab {
    color: #FF0000;
}

#step4_tab {
	min-height:58px;
	margin-bottom:0;
	border-bottom:0;
}

#bread div#step1 li#step1_tab div,
#bread div#step2 li#step2_tab div,
#bread div#step3 li#step3_tab div,
#bread div#step4 li#step4_tab div {
    background: none;
}

#bread div#step1 li#step1_tab div div,
#bread div#step2 li#step2_tab div div,
#bread div#step3 li#step3_tab div div,
#bread div#step4 li#step4_tab div div {
    background: none;
    color: #FFFFFF;
    font-weight: bold;
    padding-right: 0;
}

#bread div#step1 li#step1_tab div {
    background: none;
    padding-left: 0;
}

#bread li#step1_tab div div {
    background: none;
}

#bread li#step1_tab div {
    background: none;
}

#bread li#step1_tab div div {
    background: none;
}

#bread div#step3 li#step2_tab div,
#bread div#step4 li#step2_tab div,
#bread div#step4 li#step3_tab div {
    background:none;
}

#bread div#step2 li#step1_tab div div,
#bread div#step3 li#step1_tab div div,
#bread div#step3 li#step2_tab div div,
#bread div#step4 li#step1_tab div div,
#bread div#step4 li#step2_tab div div,
#bread div#step4 li#step3_tab div div {
    background: none;
    color: #0095D9;
}

#bread li div.last div {
    background: #8abb14;
	margin-bottom:0;
	padding-left:3px;
}

#bread div#step1 li#step1_tab div.last div,
#bread div#step2 li#step2_tab div.last div,
#bread div#step3 li#step3_tab div.last div,
#bread div#step4 li#step4_tab div.last div {
    background: #8abb14;
}

#bread div#step1 li.one span {
}
#bread div#step2 li.two span {
}
#bread div#step3 li.thr span {
}
#bread div#step4 li.fou span {
}
#bread li.one span {
}
#bread li.two span {
}
#bread li.thr span {
}
#bread li.fou span {
}

/*End bread crumb css*/

/*importing fonts*/
/* Generated by Font Squirrel (http://www.fontsquirrel.com) on August 24, 2012 */
@font-face {
  font-family: 'Science';
  src: url('../../fonts/sciencefair.eot');
  src: url('../../font/sciencefair.eot?#iefix') format('embedded-opentype'), url('../../font/sciencefair.woff') format('woff'), url('../../font/sciencefair.ttf') format('truetype'), url('../../font/sciencefair.svg#sciencefair') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'yeseva';
  src: url('../../font/yesevaone.eot');
  src: url('../../font/yesevaone.eot?#iefix') format('embedded-opentype'), url('../../font/yesevaone.woff2') format('woff2'), url('../../font/yesevaone.woff') format('woff'), url('../../font/yesevaone.ttf') format('truetype'), url('../../font/yesevaone.svg#yeseva_oneregular') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'vidaloka';
  src: url('../../font/vidaloka.eot');
  src: url('../../font/vidaloka.eot?#iefix') format('embedded-opentype'), url('../../font/vidaloka.woff2') format('woff2'), url('../../font/vidaloka.woff') format('woff'), url('../../font/vidaloka.ttf') format('truetype'), url('../../font/vidaloka.svg#vidaloka_regular') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'CartoGothic-Bold';
  src: url('../../font/CartoGothic-Bold.eot');
  src: url('../../font/CartoGothic-Bold.eot?#iefix') format('embedded-opentype'), url('../../font/CartoGothic-Bold.woff') format('woff'), url('../../font/CartoGothic-Bold.ttf') format('truetype'), url('../../font/CartoGothic-Bold.svg#cartogothic_pro_lightbold') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'CartoGothic-Bold-e';
  src: url('../../font/CartoGothic-Bold-e.eot');
  src: url('../../font/CartoGothic-Bold-e.eot?#iefix') format('embedded-opentype'), url('../../font/CartoGothic-Bold-e.woff') format('woff'), url('../../font/CartoGothic-Bold-e.ttf') format('truetype'), url('../../font/CartoGothic-Bold-e.svg#cartogothic_pro_lightbold') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'CartoGothic-Regular';
  src: url('../../font/CartoGothic-Regular.eot');
  src: url('../../font/CartoGothic-Regular.eot?#iefix') format('embedded-opentype'), url('../../font/CartoGothic-Regular.woff') format('woff'), url('../../font/CartoGothic-Regular.ttf') format('truetype'), url('../../font/CartoGothic-Regular.svg#cartogothic_pro_lightbold') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'CartoGothic-Regular-e';
  src: url('../../font/CartoGothic-Regular-e.eot');
  src: url('../../font/CartoGothic-Regular-e.eot?#iefix') format('embedded-opentype'), url('../../font/CartoGothic-Regular-e.woff') format('woff'), url('../../font/CartoGothic-Regular-e.ttf') format('truetype'), url('../../font/CartoGothic-Regular-e.svg#cartogothic_pro_lightbold') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'CartoGothic-Light';
  src: url('../../font/CartoGothic-Light.eot');
  src: url('../../font/CartoGothic-Light.eot?#iefix') format('embedded-opentype'), url('../../font/CartoGothic-Light.woff') format('woff'), url('../../font/CartoGothic-Light.ttf') format('truetype'), url('../../font/CartoGothic-Light.svg#cartogothic_pro_lightbold') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'CartoGothic-Light-e';
  src: url('../../font/CartoGothic-Light-e.eot');
  src: url('../../font/CartoGothic-Light-e.eot?#iefix') format('embedded-opentype'), url('../../font/CartoGothic-Light-e.woff') format('woff'), url('../../font/CartoGothic-Light-e.ttf') format('truetype'), url('../../font/CartoGothic-Light-e.svg#cartogothic_pro_lightbold') format('svg');
  font-weight: normal;
  font-style: normal;
}